@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&display=swap');


body { font-size:16px;  box-sizing:border-box;     padding: 0; font-family: 'Open Sans', sans-serif; background:url('/images/setup/page_bg_vertinal_pattern.jpg') repeat; background-repeat-x: repeat;
background-repeat-y: no-repeat;    background-position: bottom;background-size: contain;}
a { color: #000000; text-decoration: none; -moz-transition:color .2s; -webkit-transition:color .2s; -ms-transition:color .2s; -o-transition:color .2s; transition:color .2s }
a:hover { text-decoration: underline  !important; }
a:link {color:#000000;text-decoration: none;} 
*, *:before, *:after{box-sizing:border-box;}

h1,h2,h3,h4,h5,h6 { color:#0e264e;/*#041e41*/ }
h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }
/*table, tr, td, th{background:#005aa5; color:#fff;     padding: 10px;}*/
a:hover {    color: #000;}
p{ line-height: 1.8;}
:focus{outline:1px solid !important;}
.landing-row .wrapper-cover, .wrapper-cover {  max-width: 1170px; margin: 0 auto; width: 100%;     padding: 0 15px;}
.aot-week a {    color: #fff;}
 
#page { position:relative; overflow:hidden }
.accent-bg,.accent-bg th { color:#fff !important; background:#091933 !important;}  
a[rel="wiki-link"] {text-transform: lowercase !important;font-size: 0.875rem !important;color: #000;letter-spacing: 0 !important;}
.section-header {position: absolute;left: -9999px;    color: #000;  background: #fff;}
.mod-graphic-carousel.style1 .slick-slide{box-sizing: unset;}
a.privacy-policy {text-decoration: underline;}
.aotw a[rel="wiki-link"] {color: #fff;}
.site-developer{background-color: #242520;}
.aotw-wrapper{background:url('/images/setup/page_bg_top.jpg') no-repeat;}
.Scoreboard{background:url('/images/setup/bg_row_3.jpg') no-repeat;background-size: cover;background-repeat: no-repeat;padding: 64px 0px;}
#page .Scoreboard .event-box .team-logos span.team-logo {float: left;width: 50%;padding: 10px;box-sizing: border-box;margin: 5px 0px;}
header a[rel="wiki-link"]{color:#fff;}
.aotw-wrapper a[rel="wiki-link"] {
color: #fff;
}

/*****************header****************************/
#page .mod-site-header.style5 {width: 100%;background: rgb(14,38,78,0.9);height: 105px;border: 3px solid #c7c7c7;background: #091933;border-right: 0;
border-left: 0;padding: 0;}
header.mod-site-header.style5 .dropnav > ul {justify-content: flex-end;}
#page .mod-site-header.style5:after {content: "";position: absolute;top: 0;width: 100%;background: rgba(255,255,255,0.03);height: 50px;left: 0;}
#page .mod-site-header.style5 .dropnav {padding: 0px 0px 0px 140px; z-index: 1;}
#page .mod-site-header > div {max-width:1300px;}
#page .mod-site-header.style5 .dropnav .nav > a {font-family: 'Roboto Condensed', sans-serif;font-size: 1.3125rem;font-weight: bold;padding: 0px 45px;}
#page .mod-site-header:not(.style4) .dropnav .nav.show {background:#c5c5c5;}
.mod-site-header:not(.style4) .dropnav .nav.show a {color:#000;}
#page .submenu.level1 > ul > .has-submenu a {color: #fff;}
#page .mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > .has-submenu > a {
color:#fff;font-family: 'Open Sans', sans-serif;font-size:1.5rem;display:inline;font-weight:700;letter-spacing: 1.92px;line-height:50px;}
div#submenu1 {padding:50px 1800px 30px 1800px;left: -1800px;background: rgba(9,25,51,0.9);}
#page .mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu > a {color:#fff;font-family: 'Open Sans', sans-serif;font-size:	1.3125rem;font-weight:700;}
#page .mod-news-rotator.style6 .story-box {padding:20px 50px 20px 35px;min-height:150px;}
.mod-site-header .mobile-menu-bar {background: #263b5f;}
#page .mod-site-header:not(.style4) .dropnav .nav.show > .submenu { } 
#page .mod-site-header.style5 .dropnav .nav > .submenu {padding-top: 50px;}
#page .mod-site-header:not(.style4) .dropnav .submenu a {color: #fff;font-family: 'Open Sans', sans-serif;font-size: 1.5rem;font-weight: 700;}

/************************slick-slide**************************/

.new-rotor .mod-news-rotator.style6 .story-box {background: rgb(14,38,78,0.9);}
.new-rotor .mod-news-rotator.style6 .story-box .title {font-size: 	1.875rem;font-weight: bold;font-family: 'Open Sans', sans-serif;}
.new-rotor .mod-news-rotator.style6 .story-box .date {font-family: 'Open Sans', sans-serif;font-size: 0.875rem;font-weight: 400;}

/*********************news-rotator*******************/

.new-rotor .wrapper-cover {max-width: 100%;padding: 0px;}
#page .mod-news-rotator.style6 .dots {bottom: 135px;}

/******** recently news *****************/

.recent-news {background: url(../images/setup/page_bg_top.jpg) no-repeat;background-position: center;background-size: cover;padding: 80px 0;}
.recent-news h3.latest-heading {text-align: center;text-transform: uppercase;letter-spacing: 2px;font-size: 30px;font-family: 'Roboto Condensed', sans-serif;}
.recent-news .mod-more-news.style4 .story {box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);}
.recent-news .mod-more-news.style4 .story span.title {color: #0e2642;font-size: 28px;font-weight: 600;}
.recent-news .mod-more-news .date {color: #555555;font-size: 1rem;font-weight: 500;text-transform: uppercase;letter-spacing: 1px;}
.recent-news .mod-more-news.style4 a.load-more {width: 176px;padding: 14px 15px;font-size: 1rem;letter-spacing: 2px;border: none;background: #081833;}

.recent-news {padding-top: 60px;padding-bottom: 60px;background-image: url(../images/setup/latest-wrapper-bg.jpg);background-position: center;}

/******** aotw ***************/


.aotw-wrapper {background: url(/images/setup/aotw-wrap-bg.jpg) no-repeat;background-position: center;padding: 30px 0;}
.aotw-wrapper .mod-aotw.style2 {background: url(../images/setup/Athlete-of-the-Week-Logo2.png) no-repeat;color: #fff;
padding-left: 418px;background-position: center left;}
.aotw-wrapper .mod-aotw.style2 a span.title {font-size: 30px;font-weight: bold;color: #fff;letter-spacing: 1px;background: rgba(14, 33, 64, 0.01); padding-top: 87px;}
.aotw-wrapper  .mod-aotw.style2 .sport {font-size: 1rem;font-weight: normal;background: rgba(14, 33, 64, 0.01);}
.aotw-wrapper  .mod-aotw.style2 .leadin {margin-top: 20px;background: rgba(14, 33, 64, 0.01);}
.aotw-wrapper .mod-aotw .thumb img {    max-width: 250px;    max-height: 335px;    object-fit: cover;}
.aotw-wrapper .mod-aotw.style2 .archive-btn {background: transparent;color: #c5c5c5;text-transform: none;font-weight: 600;font-size: 1rem;padding: 0;
    margin-top: 121px;
    width: auto;
    left: 93px;}

/*****************scoreboard*************************/
#mainbody .Scoreboard .mod-scoreboard.style1 .event-box .event {
position: relative;min-height: 324px;padding: 0 15px 0px;text-align: center;box-sizing: border-box;background: #fff;box-shadow:0 0 6px #919191;    padding-bottom: 40px;}
.Scoreboard .event-box .event .date-status {font-family: 'Open Sans', sans-serif;font-size: 1rem;}
.Scoreboard .mod-scoreboard.style1 .event-box .date-status {background: #0e264e;padding: 5px 8px;}
.Scoreboard .mod-scoreboard.style1 .event-box.result .date-status {    background: #000;}
.Scoreboard .mod-scoreboard.style1 {padding: 0px 0px;}
.Scoreboard .mod-scoreboard.style1 .next {right: -40px;}
.Scoreboard .mod-scoreboard.style1 .prev {left:-40px;}
.Scoreboard .mod-scoreboard.style1 .event-box .sport a {font-family: 'Open Sans', sans-serif;color: #0e264e;font-size: 0.9375rem;margin-bottom: 10px;display: block;font-weight: 800;}
.Scoreboard .mod-scoreboard.style1 .event-box .team .score {font-family: 'Open Sans', sans-serif;font-weight: 800;color: #000;}
.Scoreboard .event-box .teams .team span.name {color: #000;font-weight: 500;font-family: 'Open Sans', sans-serif;font-size: 0.9375rem;}
.Scoreboard .mod-scoreboard.style1 .event-box {margin: 0 8px;}
.Scoreboard h3 {text-align: center;font-size: 30px;text-transform: uppercase;color: #0e264e;font-family: 'Roboto Condensed', sans-serif;letter-spacing: 1px;     margin-bottom: 20px;}
.Scoreboard .mod-scoreboard.style1 .event-box .links a span.icon:before {   font-weight: bold;}
.Scoreboard .mod-scoreboard.style1 .event-box .links {    padding: 0;}
.Scoreboard  .mod-scoreboard.style1 .event-box .links a {    color: #0E254E;}

/*****************sponser-slider****************************/

.sponser-slider {background: #0e264e;}
/*.new-rotor {margin-top: 50px;}*/


/*************video section**************/

.video-wrap {padding-top: 65px;}
.video-wrap  .mod-recent-videos.style3 .player::before {border: none;box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);}
.video-wrap .mod-recent-videos.style3 .playlist .item.active {border: none;box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);margin-top: 0px;margin-right: 3px;position: relative;}
.video-wrap .mod-recent-videos .date {color: #000000;font-size: 12px;text-transform: uppercase;letter-spacing: 1px;font-family: 'Roboto', sans-serif;font-weight: 500;}
.video-wrap .mod-recent-videos.style3 .playlist .item .title {font-size: 21px;color: #0e264e;font-weight: 600;}


/*****************************footer**********************/

.site-developer {text-align: center;padding: 13px 0px;line-height: 0;background: #000;}
.site-developer a img {max-width: 250px;}
#mod-site-footer p span {font-size: 1.125rem;font-weight: bold;color: #0e264e;font-family: 'Open Sans', sans-serif;display: inline-block;margin-bottom: 8px;}
#mod-site-footer p {margin-bottom: 0;color: #555555;font-family: 'Roboto', sans-serif;font-weight: 500;}
#page .mod-site-footer.style3 .footer-logos li {border: none;padding: 0px 45px;     max-width: inherit;}
#mod-site-footer .footer-logos ul {border: none;display: flex;}
#mod-site-footer .footer-logos {border: none;}
#mod-site-footer {margin-top: 0;padding: 20px 0px;}
#mod-site-footer p span.pivacy-btm a.privacy-policy {    margin-bottom: 0;    color: #555555;    font-family: 'Roboto', sans-serif;    font-weight: 500;    margin-top: 20px;
font-size: 1rem;}
#mod-site-footer p span.pivacy-btm {    margin-bottom: 0;    color: #555555;    font-family: 'Roboto', sans-serif;    font-weight: 500;    margin-top: 20px;    font-size: 1rem;}


/****************************internal page css*****************************/ 


.secondary-nav>.clearfix {display: flex;max-width: 1170px;margin: 0 auto;flex-wrap: wrap;padding: 6px 15px;align-items: center;}
.secondary-nav {z-index: 2;position: relative;background: #000000;color: #fff;}
.secondary-nav>.clearfix>ul.clearfix {display: flex;justify-content: flex-end;flex: 0 0 50%;max-width: 50%;align-items: center;margin: 0;}
.secondary-nav h1 {
    flex: 0 0 50%;
    max-width: 50%;
    margin: 0;
    color: #ffffff;
    font-size: 1.875rem;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    padding-left: 0;
    font-family: 'Roboto Condensed', sans-serif;
}
.secondary-nav .dropdown {   display: none;padding: 10px 18px;position: absolute;top: 100%;right: -13px;background: #1e1756;z-index: 9;}
.secondary-nav>.clearfix>ul.clearfix li {list-style: none;padding: 0 8px;    position: relative;}
.secondary-nav>.clearfix>ul.clearfix li a:hover {color: #fff;text-decoration: underline;}
.secondary-nav>.clearfix>ul.clearfix li a {color: #ffffff;text-transform: none;font-weight: normal;text-decoration: none;font-size: 1rem;font-family: 'Roboto', sans-serif;}
.secondary-nav>.clearfix>ul.clearfix li:first-child {padding-left: 0;}
.secondary-nav>.clearfix>ul.clearfix li:last-child {padding-right: 0;}
.secondary-nav .has-nav:hover>ul {display: block;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav>ul li {padding: 6px 0;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav>ul a {color: #fff;} 
.secondary-nav>.clearfix>ul.clearfix li.has-nav>ul a:hover, .secondary-nav>ul.clearfix li.has-nav>ul li:hover a {color: #fff} 
.internal-page div#body-container h1{   color: #1e1756;     font-size: 1.75rem;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav>ul.clearfix {display: none;padding: 10px 18px;position: absolute;top: 26px;right: -13px;background: #000;z-index: 9;width: 235px;
margin: 0;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav:hover>ul.clearfix {display: block; } 
.secondary-nav>.clearfix>ul.clearfix li.has-nav>a:after { display: none;} 
.secondary-nav>.clearfix>ul.clearfix li.has-nav:hover>ul.clearfix:after {content: "";position: absolute;top: -8px;right: 11px;width: 0;height: 0;border-left: 25px solid transparent;
border-right: 25px solid transparent;border-bottom: 25px solid #000;}



.internal-page main#mainbody {    background: #f3f3f3; ;max-width: 1170px;margin: 50px auto 50px;border: 1px solid #ccc;padding: 30px 15px;    font-family: 'Roboto', sans-serif;}
.share-buttons .share-btn span:before {width: 37px;}
.internal-page .mod-roster .headshot-layout img {max-height: 269px;object-fit: cover;width: 100%;}
.bio-wrap .head > div {background: #091933 ;color: #FFF;}
.bio-wrap.xl .player-headshot {width: 100%;margin: 0 0 20px;padding: 0;display: block;max-width: 100%;}


section.standings {
    margin-top: 70px;
}


.schedule-cal .cal-date {
    box-sizing: unset;
}



#page .mod-site-header.style5 .dropnav .nav:not(.nav1) > .submenu a {
    max-width: 100%;
}

 
#page .bio-wrap.xl .head td {
    font-size: 15px;
}

#page .bio-wrap.xl .head td a {
    color: #fff;
    word-break: break-all;
    font-size: 15px;
}
#page .mod-site-header.style5 .site-title{
    z-index: 999;
}



/***********************responsive*************************/
@media(min-width:992px){

#page .mod-site-header:not(.style4) .dropnav .submenu .level3 a {    font-size: 1rem;    font-weight: normal;} 
.dropnav .submenu .has-submenu .level3 li a[href*="facebook"]:before {content: '\e81b';}
.dropnav .submenu .has-submenu .level3 li a[href*="instagram"]:before {content: '\e81f';}
.dropnav .submenu .has-submenu .level3 li a[href*="twitter"]:before {content: '\e81d';}
.dropnav .submenu .has-submenu .level3 li a[href*="twitter"]:before, 
.dropnav .submenu .has-submenu .level3 li a[href*="instagram"]:before, 
.dropnav .submenu .has-submenu .level3 li a[href*="facebook"]:before {
display: block;padding: 0;font-family: 'glyphicons';font-style: normal;} 
.dropnav .submenu .has-submenu .level3 li a[href*="twitter"], 
.dropnav .submenu .has-submenu .level3 li a[href*="instagram"],
.dropnav .submenu .has-submenu .level3 li a[href*="facebook"] {
width: 20px;height: 16px;overflow: hidden;text-align: center;line-height: 20px; padding:0px !important;color: #fff;line-height: normal !important;}
div#submenu1 {    padding: 50px 1840px 30px 1840px;    left: -1880px;}
#page .mod-site-header.style5 .dropnav .nav > .submenu {background: rgba(9,25,51,0.9);}
#page .mod-site-header.style5 .dropnav .nav > div#submenu3 { width: 325px;}
#page .mod-site-header:not(.style4) .dropnav .submenu a {font-size: 1.125rem;font-weight: bold;letter-spacing: 1px;}
.internal-page .mod-roster .headshot-layout img {
    height: 250px;
    object-fit: cover;
}
}

@media(min-width:1200px){
    
.video-wrap  .mod-recent-videos.style3 .playlist .item {padding-top: 28px;padding-bottom: 28px;min-height: 131px;padding-left: 183px;}
.video-wrap .mod-recent-videos.style3 .playlist .item .thumb {width: 118px;left: 30px;}

.internal-page .mod-roster .headshot-layout img {
    height: 300px;
    object-fit: cover;
}

#page .mod-site-header.style5 .dropnav .nav > #submenu1 > ul.clearfix {
    min-width: 1170px;
    display: flex;
    flex-wrap: wrap;
    padding-left: 81px;
}
#page .mod-site-header.style5 .dropnav .nav > #submenu1 > ul.clearfix>li.has-submenu {
    flex: 0 0 50%;
    max-width: 50%;
    margin: 0;
}

}

@media(min-width:1600px){
    .aotw-wrapper {
    background-size: cover;
}
}

@media(max-width:1300px) and (min-width:992px){
#page .mod-site-header:not(.style4) .dropnav .nav.nav1 {    position: static;}
#page .mod-site-header:not(.style4) .dropnav .nav1.show > .submenu {    padding: 50px 0;    left: 0;    right: 0;}
#page .mod-site-header:not(.style4) .dropnav .nav1.show > .submenu>ul {    max-width: 970px;    width: 970px;    display: flex;    flex-wrap: wrap;    margin: 0 auto;}
#page .mod-site-header:not(.style4) .dropnav .nav1.show > .submenu>ul>li.has-submenu {    width: 33.33%;    padding: 0 15px;    margin: 0;}
#page .mod-site-header:not(.style4) .dropnav .nav1.show > .submenu>ul {    max-width: 970px;    width: 970px;    display: flex;    flex-wrap: wrap;    margin: 0 auto;}
#page .mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu > a {    font-size: 1rem;}
#page .mod-site-header:not(.style4) .dropnav .submenu .level3 a {    font-size: 0.875rem;    padding: 0 3px;}
#page .mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu .submenu {    margin-left: 0;}
.dropnav .submenu .has-submenu .level3 li a[href*="twitter"], .dropnav .submenu .has-submenu .level3 li a[href*="instagram"], .dropnav .submenu .has-submenu .level3 li a[href*="facebook"] {
width: 14px;}
#page .mod-site-header.style5 .dropnav .nav > a {    padding: 0 27px;    min-width: 145px;}

}
@media(max-width:1200px) and (min-width:992px){
    #page .mod-site-header.style5 .dropnav .nav > div#submenu3 {
    width: 100%;
}
    
}
@media (max-width:1200px ){
#page .mod-site-header.style5 .dropnav .nav > a {font-size: 1rem;padding: 0px 25px;}
}
@media (max-width:1023px ){
#page .mod-site-header.style5 {position:relative;z-index:9;border:none;}
.mod-site-header .mobile-menu-bar {background: #263b5f;}
#page .mod-news-rotator.style6 .dots {height:32px;}
.new-rotor .mod-news-rotator.style6 .story-box .date {color: #fff;}
.new-rotor .mod-news-rotator.style6 .story-box .title {color: #fff;}
.Scoreboard .mod-scoreboard.style1 .prev {left: -25px;}
.Scoreboard .mod-scoreboard.style1 .next {right: -25px;}
#mod-site-footer .footer-logos li img {max-height:100px;}
.sponser-slider .wrapper-cover {padding: 0;}
.new-rotor .mod-news-rotator.style6 .story-box .title {font-size:1.5rem;}
.Scoreboard .slick-slide img {max-width: 70px;margin: auto;}
#page .mod-site-header.style5 .dropnav {padding:0px 0px 0px 0px;}
.new-rotor {margin-top: 0px;}
#page .mod-site-header .mobile-menu-bar {background: transparent;}
div#submenu1 {padding: 0;}
#page .mod-site-header.style5 .dropnav .nav > .submenu {padding-top: 0px;}
#page .mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > .has-submenu > a {font-size:1rem;font-weight:500;line-height:35px;padding: 0px 25px;}
#page .mod-site-header.style5 {height:auto;}
#page .mod-site-header.style5 .dropnav .nav > a {padding:0px 15px;    min-width: inherit;}
}
@media(max-width:991px){
#page .mod-site-header.style5 {    height: 100px;}
#page .mod-site-header .site-title {    z-index: 1;}
#page .mod-site-header .mobile-menu-bar {    background: transparent;    top: 18px;    position: relative;    z-index: 1;}
#page .mod-site-header.style5 .dropnav {    padding-top: 50px;    background: #112039;}
#page .mod-site-header:not(.style4) .dropnav a {    padding: 0 12px !important;    font-family: 'Roboto Condensed', sans-serif !important;
font-weight: normal !important;    color: #fff !important;    letter-spacing: 1px !important;    background: transparent !important;    font-size: 1rem !important;}
#page .mod-site-header:not(.style4) .dropnav .nav.show {    background: transparent;}
.aotw-wrapper .mod-aotw.style2 {    padding: 0;}
.aotw-wrapper .mod-aotw.style2 {    padding: 0;    background-position: top;    background-size: 200px;    padding-top: 95px;}

.secondary-nav h1 {    flex: 0 0 100%;    max-width: 100%; position:relative;     font-size: 1rem;font-weight: bold;letter-spacing: 0;    padding: 0;}
.secondary-nav>.clearfix>ul.clearfix {    flex: 0 0 100%;    max-width: 100%;    justify-content: flex-start;    display: none;    padding-top: 20px;}
.secondary-navul.clearfix li {    padding: 5px 0 5px;}
.secondary-nav ul.clearfix li .dropdown a {    color: #1e1756;}
.secondary-nav .dropdown {display: block;position: relative;right: 0;left: 0;width: 100%;box-sizing: border-box;margin: 0;background: transparent;color: #000;}
.secondary-nav.active ul.clearfix {    display: block;     padding-bottom: 0;}
.secondary-nav h1:after {content: "";width: 0;height: 0;border-style: solid;border-color: #fff transparent transparent;border-width: 10px 10px 0;position: absolute;
right: 10px;top: 50%;margin-top: -2px;}
.secondary-nav.active h1:after {    border-color: transparent transparent #fff;    border-width: 0 10px 10px;}
.secondary-nav>.clearfix>ul.clearfix>li>a:after{display:none;}
.secondary-nav>.clearfix>ul.clearfix li:first-child {padding-left: 8px;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav>ul a {color: #ffffff;}
.secondary-nav>.clearfix>ul.clearfix li {padding: 6px 0 !important;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav>ul.clearfix {display: block;position: relative;top: 0;left: 0;background: transparent;color: #000;width: 100%;padding: 0;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav>a {display: none;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav {padding: 0 !important;}
.secondary-nav>.clearfix{    padding: 11px 15px;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav:hover>ul.clearfix:after{display:none !important;}
#page .mod-site-footer.style3 .footer-logos li {padding: 0 20px;margin: 0;}
.aotw-wrapper .mod-aotw.style2 .archive-btn {
    left: 0;
    margin-top: 14px;
    text-align: center;
    background: rgb(238, 239, 241);
    padding: 10px 0;
    max-width: 127px;
    color: #081833;
    font-weight: bold;
}
.aotw-wrapper {
    background-size: cover;
}

.internal-page .mod-roster .headshot-layout img {
    height: 250px;
    object-fit: cover;
}
.internal-page .mod-roster .headshot-layout img {
    height: 200px;
    object-fit: cover;
}

}

@media (max-width:767px ){
.new-rotor {margin-top: 0px;}
#page .mod-news-rotator.style6 .story-box {padding:20px 50px 20px 15px;    min-height: inherit;}
.new-rotor .mod-news-rotator .dots li button {width: 5px;height: 5px;}
.new-rotor .mod-news-rotator.style6 .story-box .title {font-size:1rem;}
#page .mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > .has-submenu > a {padding:0px 15px;font-size:0.8rem;}
#page .mod-site-header:not(.style4) .dropnav .submenu a {padding: 0px 15px;font-size: 0.8rem;line-height: 40px;font-weight: 400;letter-spacing: 1.92px;}
#mod-site-footer {padding:10px 0px;}
#mod-site-footer p span {font-size:1rem;}
.Scoreboard {padding:40px 0px;}
#mod-site-footer .footer-logos li img {padding:10px 0px;}
#page .mod-site-header .mobile-menu-bar {    background: transparent;    top: 0;    position: absolute;    z-index: 1;}
#page .mod-site-header.style5 .dropnav {    padding-top: 0;}
.recent-news {    padding: 30px 0;}
.recent-news h3.latest-heading {    font-size: 1.5rem;    margin-bottom: 0;}
.recent-news .mod-more-news.style4 .story span.title {    font-size: 16px;    padding-top: 9px;    padding-bottom: 6px;}
.recent-news .mod-more-news.style4 .story {    padding-bottom: 40px;}
.recent-news .mod-more-news.style4 .date-sport {    line-height: 40px;    bottom: 0;}
.recent-news .mod-more-news .date {    font-size: 0.875rem;}
.recent-news .mod-more-news.style4 a.load-more {    font-size: 0.875rem;    letter-spacing: 0;    width: 141px;    padding: 10px 2px;}
.aotw-wrapper .mod-aotw .thumb img {    max-width: 100%;    max-height: inherit; padding-top: 62px;}

 
.video-wrap .mod-recent-videos.style3 .playlist .item .title {
    font-size: 15px;
}
}



@media(max-width:480px){
.internal-page .mod-roster .headshot-layout li {
    width: 100%;
}

.internal-page  .mod-roster .headshot-layout li a {
    max-width: 300px;
    margin: 0 auto 15px;
}
.internal-page .mod-roster .headshot-layout img {
    height: auto;
}

}



@media(max-width:400px){
.aotw-wrapper   .mod-aotw.style2 .thumb {    display: block;    float: none;    text-align: center;    margin: 0 auto;  margin-top: 123px;}
.aotw-wrapper .mod-aotw.style2 a span.title {    font-size: 24px;}



}



<!-- All Univerity of Nebraska-Lincoln Web Framework code is the property of UComm/ITS Digital Experience Group 
and the UNL Web Developer Network. -->

<!-- place the contents of this css file, in the <head></head> of your html page when using 
the responsive table generator code on sites not in UNLcms or the UNL.edu framework -->

<style>


:root {
    --bg-table-stripe: #f6f6f5;
    --b-table: #e3e3e2;
    --caption: #242423;
}

table {
    background-color: transparent;
    border-collapse:collapse;
  	font-family: Arial, Helvetica, sans-serif
}

th {
    text-align:left
}

.dcf-txt-center {
      text-align: center!important
    }

    .dcf-txt-left {
      text-align: left!important
    }

    .dcf-txt-right {
      text-align: right!important
    }
    
.dcf-table caption {
      color: var(--caption);
      font-size: 1.13em;
      font-weight: 700;
      padding-bottom: .56rem
    }

    .dcf-table thead {
      font-size: .84em
    }

    .dcf-table tbody {
      border-bottom: 1px solid var(--b-table);
      border-top: 1px solid var(--b-table);
      font-size: .84em
    }

    .dcf-table tfoot {
      font-size: .84em
    }

    .dcf-table td, .dcf-table th {
      padding-right: 1.78em
    }

    .dcf-table-bordered, .dcf-table-bordered td, .dcf-table-bordered th {
      border: 1px solid var(--b-table)
    }

    .dcf-table-bordered td, .dcf-table-bordered th, .dcf-table-striped td, .dcf-table-striped th {
      padding-left: 1em;
      padding-right: 1em
    }

    .dcf-table-bordered tr:not(:last-child), .dcf-table-striped tr:not(:last-child) {
      border-bottom: 1px solid var(--b-table)
    }

    .dcf-table-striped tbody tr:nth-of-type(2n) {
      background-color: var(--bg-table-stripe)
    }

    .dcf-table thead td, .dcf-table thead th {
      padding-bottom: .75em;
      vertical-align: bottom
    }

    .dcf-table tbody td, .dcf-table tbody th, .dcf-table tfoot td, .dcf-table tfoot th {
      padding-top: .75em;
      vertical-align: top
    }

    .dcf-table tbody td, .dcf-table tbody th {
      padding-bottom: .75em
    }

    .dcf-table-bordered thead th {
      padding-top: 1.33em
    }

    .dcf-wrapper-table-scroll {
      overflow-x: auto;
      -webkit-overflow-scrolling: touch;
      left: 50%;
      margin-left: -50vw;
      margin-right: -50vw;
      padding-bottom: 1em;
      position: relative;
      right: 50%;
      width: 100vw
    }

    @media only screen and (max-width:42.09em) {
      .dcf-table-responsive thead {
        clip: rect(0 0 0 0);
        -webkit-clip-path: inset(50%);
        clip-path: inset(50%);
        height: 1px;
        overflow: hidden;
        position: absolute;
        width: 1px;
        white-space: nowrap
      }
      .dcf-table-responsive tr {
        display: block
      }
      .dcf-table-responsive td {
        -webkit-column-gap: 3.16vw;
        -moz-column-gap: 3.16vw;
        column-gap: 3.16vw;
        display: grid;
        grid-template-columns: 1fr 2fr;
        text-align: left!important
      }
      .dcf-table-responsive.dcf-table-bordered, .dcf-table-responsive.dcf-table-bordered thead th {
        border-width: 0
      }
      .dcf-table-responsive.dcf-table-bordered tbody td {
        border-top-width: 0
      }
      .dcf-table-responsive:not(.dcf-table-bordered) tbody tr {
        padding-bottom: .75em
      }
      .dcf-table-responsive:not(.dcf-table-bordered) tbody td {
        padding-bottom: 0
      }
      .dcf-table-responsive:not(.dcf-table-bordered):not(.dcf-table-striped) tbody td {
        padding-right: 0
      }
      .dcf-table-responsive.dcf-table-bordered tbody tr:last-child td:last-child {
        border-bottom-width: 0
      }
      .dcf-table-responsive tbody td:before {
        content: attr(data-label);
        float: left;
        font-weight: 700;
        padding-right: 1.78em
      }
    }

.dcf-overflow-x-auto {
      overflow-x: auto!important;
      -webkit-overflow-scrolling: touch
    }
    
</style>